/* main */
.first-screen .watch-video:hover {
  background: rgba(0, 199, 82, 0.26);
  color: #fff; }
  .first-screen .watch-video:hover .icon {
    background: #00c752;
    border-color: #00c752; }
  .first-screen .watch-video:hover svg {
    fill: #fff;
    stroke: #fff; }
  .first-screen .next-block:hover {
    border-color: #00c752; }

@media (max-width: 1199px) {
  .first-screen .main-info .icon {
    font-size: 26px; }
  .first-screen .main-info .icon img {
    min-width: 60px; }
  .first-screen .main-info .text {
    font-size: 13px; } }

@media (max-width: 991px) {
  .first-screen {
    background-position: -250px 90px; }
  .first-screen .main-info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 500px;
    margin: 30px auto 0; }
    .first-screen .main-info li {
      width: 100%;
      max-width: 350px;
      justify-content: flex-start;
      margin-bottom: 35px; }
      .first-screen .main-info li:nth-child(3) {
        width: 100%; }
      .first-screen .main-info li .icon {
        font-size: 44px;
        width: 105px;
        text-align: center;
        line-height: 1.3em; }
        .first-screen .main-info li .icon img {
          min-width: 105px; }
      .first-screen .main-info li .text {
        font-size: 16px; }
      .first-screen .main-info li:nth-child(3) .text{
        max-width: 214px;
        display: block; } }

@media (max-width: 767px) {
  .first-screen {
    background-position: -400px 90px; } }

@media (max-width: 575px) {
  .first-screen .main-info li {
    margin-bottom: 30px;
    max-width: 292px; }
    .first-screen .main-info li .icon {
      font-size: 30px;
      width: 75px; }
      .first-screen .main-info li .icon img {
        min-width: 70px;
        max-width: 70px; }
    .first-screen .main-info li .text {
      font-size: 14px; } }

@media (max-width: 420px) {
  .first-screen .main-info li {
    margin-bottom: 20px; }
  .first-screen .main-info li .icon {
    font-size: 24px; }
  .first-screen .main-info li .text {
    font-size: 12px;
    line-height: 1.3em; }
  .first-screen .main-info li .icon img {
    min-width: 50px;
    max-width: 50px; }
  .first-screen .main-info li:nth-child(3) .text {
    max-width: 165px; } }

@media only screen and (max-width: 1199px) {
  .directions-items .item .title {
    font-size: 20px; } }

@media only screen and (max-width: 991px) {
  .directions-items .item {
    font-size: 14px; }
  .directions-items .item .title {
    font-size: 18px; } }

@media only screen and (max-width: 767px) {
  .main-directions {
    padding: 35px 0 0; }
  .instead-main-directions {
    padding: 35px 0 0; }
  .directions-items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .directions-items .item {
    width: 100%; }
    .directions-items .item .icon {
      height: 50px;
      margin-bottom: 15px; }
      .directions-items .item .icon img {
        max-height: 50px; } }

@media only screen and (max-width: 575px) {
  .directions-items .item p {
    display: none; }
  .directions-items .item .title {
    font-size: 18px;
    display: block;
    margin-bottom: 0; } }

.items-services .item-service:hover .image img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  opacity: 1; }
.items-services .item-service:hover .image:before {
  opacity: 0; }
.items-services .item-service:hover .image:after {
  opacity: 0.02; }
.items-services .item-service:hover > .text h3, .items-services .item-service:hover > .text .h3 {
  color: #fff; }

@media only screen and (max-width: 1199px) {
  .items-services .item-service .text h3, .items-services .item-service .text .h3 {
    font-size: 20px; } }

@media only screen and (max-width: 991px) {
  .items-services .item-service {
    width: 50%; } }

@media only screen and (max-width: 767px) {
  .main-services {
    display: none; } }

@media only screen and (max-width: 575px) {
  .items-services .item-service {
    width: 100%; } }

/*main-layout-bg*/
  .main-layout-bg .title-row {
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    padding: 35px 10px 35px 0;
    margin-bottom: 80px; }
    .main-layout-bg .title-row p {
      margin-bottom: 0;
      margin-right: 15px; }
    .main-layout-bg .title-row a {
      -ms-flex-item-align: end;
      align-self: flex-end;
      text-transform: uppercase; }

.events-wrap .events .event:hover {
  background: #fff; }

.insights-wrap {
  margin-bottom: 80px; }
  .insights-wrap .insights {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px; }
    .insights-wrap .insights .insight {
      border: 1px solid #dedede;
      -webkit-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      transition-duration: 0.3s;
      margin: 0 15px 30px;
      -ms-flex-preferred-size: 0;
      flex-basis: 0;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      max-width: 100%;
      padding: 0;
      position: relative;
      background: #fff; }
      .insights-wrap .insights .insight .image {
        position: relative; }
        .insights-wrap .insights .insight .image img {
          width: 100%;
          min-height: 220px;
          -o-object-fit: cover;
          object-fit: cover;
          -webkit-filter: grayscale(1);
          filter: grayscale(1);
          opacity: 0.2;
          -webkit-transition-duration: 0.4s;
          -o-transition-duration: 0.4s;
          transition-duration: 0.4s; }
      .insights-wrap .insights .insight .text {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        text-decoration: none;
        padding: 35px 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        z-index: 5; }
        .insights-wrap .insights .insight .text .title {
          margin: 0;
          font-size: 24px;
          line-height: 1.4em;
          color: #303b4e;
          -webkit-transition-duration: 0.4s;
          -o-transition-duration: 0.4s;
          transition-duration: 0.4s; }
      .insights-wrap .insights .insight:hover .image img {
        -webkit-filter: grayscale(0.3);
        filter: grayscale(0.3);
        opacity: 0.9; }
      .insights-wrap .insights .insight:hover .text .title {
        color: #fff; }

@media only screen and (max-width: 1199px) {
  .events-wrap .events .event h3, .events-wrap .events .event .h3 {
    font-size: 20px; }
  .insights-wrap .insights .insight .text {
    padding: 30px; } }

@media only screen and (max-width: 991px) {
  .main-layout-bg .title {
    margin-left: 30px; }
  .events-wrap .events {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .events-wrap .events .event {
      width: 100%; }
      .events-wrap .events .event h3, .events-wrap .events .event .h3 {
        font-size: 20px; }
  .insights-wrap .insights .insight .text {
    padding: 15px; }
    .insights-wrap .insights .insight .text .title {
      font-size: 20px; } }

@media only screen and (max-width: 767px) {
  .main-layout-bg {
    padding-top: 50px; }
    .main-layout-bg .title-row {
      padding: 30px 10px 30px 0;
      margin-bottom: 50px; }
      .main-layout-bg .title-row p {
        margin-bottom: 15px;
        margin-right: 15px;
        width: 100%; }
      .main-layout-bg .title-row a {
        -ms-flex-item-align: end;
        align-self: flex-end;
        margin-left: 15px;
        font-size: 14px; }
    .main-layout-bg .title {
      text-transform: uppercase;
      font-size: 24px;
      color: #999999;
      margin-left: 45px;
      margin-bottom: 22px; }
    .main-layout-bg .link-all {
      text-transform: uppercase; }
  .main-layout-bg .title-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .main-layout-bg .title {
    margin-left: 15px; }
  .events-wrap, .insights-wrap {
    margin-bottom: 50px; }
  .events-wrap .events .event {
    width: 100%;
    -ms-flex-preferred-size: auto;
    flex-basis: auto; }
    .events-wrap .events .event h3, .events-wrap .events .event .h3 {
      min-height: 0; }
  .insights-wrap .insights {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .insights-wrap .insights .insight {
    width: 100%;
    -ms-flex-preferred-size: auto;
    flex-basis: auto; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .services-head{
    height: 600px;
  }
}